back=Back
bgm=BGM
blog=Personal blog
delete.error=Delete Error
deprecated=obsolete
developer=developer
download=Download
downloading=Downloading
exit=Exit
fmc.launcher.about.description=\tForever MC is a completely free and open-source Minecraft launcher, and all resource materials used are copyrighted by Mojang AB. The program is only for development, learning, or reference use and is prohibited from any commercial activities.
fmc.launcher.account.checking=Verifying account
fmc.launcher.account.not_support=Login method not supported in this version: {0}
fmc.launcher.download.fmc.downloading=Downloading game package: {0}
fmc.launcher.download.fmc.error=Integrated version list acquisition error
fmc.launcher.download.fmc.exist_warning=Integrated version {0} already exists. Please start it directly or remove it before installing it
fmc.launcher.download.fmc.list=Integrated version list:
fmc.launcher.download.fmc.succeed=Installation of {0} Successful
fmc.launcher.download.fmc.tips=ID: {0} \ n Name: {1} \ n Game Version: {2} \ n Integrated Version: {3} \ n File Size: {4} \ n Release Time: {5} \ n \ n {6}
fmc.launcher.download.fmc.url=Download source:
fmc.launcher.download.fmc.url.tips=From: {0}
fmc.launcher.download.mojang.api_error=List loading failed, official interface exception
fmc.launcher.download.mojang.download_error=Download failed: {0}
fmc.launcher.download.mojang.title=Official Original List
fmc.launcher.empty_game=Please select the startup version
fmc.launcher.empty_name=Please enter the game name
fmc.launcher.empty_password=Please enter password
fmc.launcher.java.error=Java download failed, please try again or manually select available Java
fmc.launcher.lang_Select.tips=(Language translation may not be 100% accurate)
fmc.launcher.lang_select=Language
fmc.launcher.launch_select=Start version selection
fmc.launcher.launch_select.delete.confirm=Confirm ({0})
fmc.launcher.launch_select.delete.tips=Are you sure you want to delete {0}? This will permanently lose all archives and configurations of this version, and this operation will be irreparable!
fmc.launcher.launch_select.delete.working=Deleting {0}
fmc.launcher.launch_select.download.fmc=Integrated version download
fmc.launcher.launch_select.download.mojang=Official Original Download
fmc.launcher.launch_select.empty=No available version, please choose official download or integrated version download
fmc.launcher.launch_select.option=Version settings
fmc.launcher.launching=Launching..
fmc.launcher.menu.account=To Register or Manage Players:\nForeverMC uses imyeyu.net's Account System
fmc.launcher.menu.account.fmc=ForeverMC Unified Account Authentication
fmc.launcher.menu.account.mojang=Mojang genuine certification
fmc.launcher.menu.account.type=Verification method: {0}
fmc.launcher.menu.launch.auto=Automatically start after {0} seconds
fmc.launcher.menu.launch.auto.cancel=Cancel automatic start
fmc.launcher.menu.launch.pack=Version: {0}
fmc.launcher.menu.launch.pack.list=Start version management
fmc.launcher.menu.launch.pack.null=No startup version selected
fmc.launcher.option.auto_connect=Automatically connect to server: {0}
fmc.launcher.option.auto_launch=Auto Launch: {0}
fmc.launcher.option.bgm=Launcher BGM Volume: %.0f%%
fmc.launcher.option.game_source=Download Source: {0}
fmc.launcher.option.java.select=Select
fmc.launcher.option.java.select_title=Select Java
fmc.launcher.option.launch_pack=Launch version
fmc.launcher.option.memory=Maximum memory: {0} MB
fmc.launcher.option.multi_download=Multi threaded download resource: {0}
fmc.launcher.option.runtime_source=Download Source: {0}
fmc.launcher.option.server=Server address:
fmc.launcher.option.sound=Launcher Sound Effect Volume: %.0f%%
fmc.launcher.pack_option.auto_connect.tips=If the game crashes after starting, you can try turning off this option
fmc.launcher.pack_option.fabric.install=Install Fabric..
fmc.launcher.pack_option.fabric.installing=Installing Fabric..
fmc.launcher.pack_option.fabric.not_support=Installation failed, there is no suitable version of Fabric for this version
fmc.launcher.pack_option.fabric.not_support_api=Installation failed, no suitable Fabric API loader available
fmc.launcher.pack_option.login_type=Login verification method: {0}
fmc.launcher.pack_option.login_type.tips=If you are unsure of the purpose of this setting, please do not modify it
fmc.launcher.pack_option.title={0} - Version configuration
fmc.launcher.player.select.title=Choose to start an account
fmc.launcher.resource_download=Downloading necessary files, please be patient
fmc.launcher.resource_download.total=Overall progress:
fmc.launcher.resource_error=Unable to connect to Minecraft official resource station
fmc.launcher.rt.download.tips=Downloading Java from {0}
fmc.launcher.timeout=Launch timeout or inability to detect launched games
install=Install
install.fail=Installation failed
launch=@startup
network=network
offline=Off-line
option=Option
password=Password
proxy.host=Proxy address
proxy.port=Proxy port
select=Select
select.empty=No options available
server.status=Server status
source=Source code
startup=Start-up
tips.restart=Application needs to be restarted. Do you want to restart it now?
tips.restart.error=Self restart failed, please try manual restart
turn.off=Off
turn.on=On
version.checking={0} - Checking for updates
version.new={0}, new version: {1}
